## node-grunt-contrib-coffee 1.0.0

=== debian/changelog ===
node-grunt-contrib-coffee (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #844737)

 -- Pirate Praveen <praveen@debian.org>  Sat, 19 Nov 2016 17:03:08 +0530
