=== debian/control ===
Source: node-grunt-contrib-coffee
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , coffeescript (>= 1.10.0~)
 , node-uri-path (>= 1.0.0)
 , node-chalk (>= 1.0.0)
 , node-lodash (>= 4.3.0)
 , grunt
 , node-grunt-contrib-clean
 , node-grunt-contrib-internal
 , node-grunt-contrib-nodeunit
Standards-Version: 3.9.8
Homepage: https://github.com/gruntjs/grunt-contrib-coffee
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-grunt-contrib-coffee.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-grunt-contrib-coffee.git

Package: node-grunt-contrib-coffee
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , coffeescript (>= 1.10.0~)
 , node-uri-path (>= 1.0.0)
 , node-chalk (>= 1.0.0)
 , node-lodash (>= 4.3.0)
Description: Compile CoffeeScript files to JavaScript
 This is a plugin for grunt javascript task runner.
 .
 Node.js is an event-based server-side JavaScript engine.
