=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_clean:
	dh_auto_clean
	if patch -f --dry-run -R -i debian/patches/clean.patch; then \
	patch -R -i debian/patches/clean.patch; fi
	rm -rf tmp

override_dh_auto_test:
	grunt test
