=== debian/tests/control ===
Tests: require
Depends: node-grunt-contrib-coffee

Test-Command: grunt test
Depends: @, @builddeps@
