## node-grunt-contrib-coffee 2.1.0

=== debian/changelog ===
node-grunt-contrib-coffee (2.1.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.1.0
  * Refresh patches

 -- Yadd <yadd@debian.org>  Tue, 22 Nov 2022 14:03:35 +0100

node-grunt-contrib-coffee (1.0.0-5) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * Disable test for coffeescript >= 2 (snapshots changed)
  * Don't launch test with coffeescript 2: test snapshots changed
  * Fix build for nodejs >= 16
  * Don't launch test during build
  * Don't rebuild during test

 -- Yadd <yadd@debian.org>  Fri, 03 Jun 2022 14:26:51 +0200

node-grunt-contrib-coffee (1.0.0-4) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * Disable test for coffeescript >= 2 (snapshots changed)

 -- Yadd <yadd@debian.org>  Fri, 03 Jun 2022 12:51:45 +0200

node-grunt-contrib-coffee (1.0.0-3) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove patches missing from debian/patches/series.
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on coffeescript, node-lodash.
    + node-grunt-contrib-coffee: Drop versioned constraint on coffeescript,
      node-lodash in Depends.
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.5.1, no changes needed.

  [ Yadd ]
  * Update standards version to 4.6.0, no changes needed.
  * Add "Rules-Requires-Root: no"
  * Modernize debian/watch
    * Fix filenamemangle
    * Fix GitHub tags regex
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Drop dependency to nodejs

 -- Yadd <yadd@debian.org>  Mon, 03 Jan 2022 18:21:58 +0100

node-grunt-contrib-coffee (1.0.0-2) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Change section to javascript
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Switch test and install to pkg-js-tools (fixes debci)
  * Update VCS fields to salsa
  * Add patch descriptions
  * Hide lintian clean.patch warning
  * Fix debian/copyright

 -- Xavier Guimard <yadd@debian.org>  Thu, 19 Sep 2019 20:46:12 +0200
