=== debian/control ===
Source: node-grunt-contrib-coffee
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 13)
 , coffeescript
 , node-uri-path
 , node-chalk
 , node-lodash
 , grunt
 , node-grunt-contrib-clean
 , node-grunt-contrib-internal
 , node-grunt-contrib-nodeunit
 , dh-sequence-nodejs
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/node-grunt-contrib-coffee
Vcs-Git: https://salsa.debian.org/js-team/node-grunt-contrib-coffee.git
Homepage: https://github.com/gruntjs/grunt-contrib-coffee
Rules-Requires-Root: no

Package: node-grunt-contrib-coffee
Architecture: all
Depends:
 ${misc:Depends}
 , coffeescript
 , node-uri-path
 , node-chalk
 , node-lodash
Description: Compile CoffeeScript files to JavaScript
 This is a plugin for grunt javascript task runner.
 .
 Node.js is an event-based server-side JavaScript engine.
